@font-face {
  font-family: 'AvenirStd';
  src: url("/Content/Fonts/avenir/AvenirLTStd-Light.eot");
  src: url("/Content/Fonts/avenir/AvenirLTStd-Light.eot?#iefix") format("embedded-opentype"), url("/Content/Fonts/avenir/AvenirLTStd-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirStd';
  src: url("/Content/Fonts/avenir/AvenirLTStd-Roman.eot");
  src: url("/Content/Fonts/avenir/AvenirLTStd-Roman.eot?#iefix") format("embedded-opentype"), url("/Content/Fonts/avenir/AvenirLTStd-Roman.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirStd';
  src: url("/Content/Fonts/avenir/AvenirLTStd-Oblique.eot");
  src: url("/Content/Fonts/avenir/AvenirLTStd-Oblique.eot?#iefix") format("embedded-opentype"), url("/Content/Fonts/avenir/AvenirLTStd-Oblique.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'AvenirStd';
  src: url("/Content/Fonts/avenir/AvenirLTStd-Heavy.eot");
  src: url("/Content/Fonts/avenir/AvenirLTStd-Heavy.eot?#iefix") format("embedded-opentype"), url("/Content/Fonts/avenir/AvenirLTStd-Heavy.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirStd';
  src: url("/Content/Fonts/avenir/AvenirLTStd-Black.eot");
  src: url("/Content/Fonts/avenir/AvenirLTStd-Black.eot?#iefix") format("embedded-opentype"), url("/Content/Fonts/avenir/AvenirLTStd-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirStd';
  src: url("/Content/Fonts/avenir/AvenirLTStd-BlackOblique.eot");
  src: url("/Content/Fonts/avenir/AvenirLTStd-BlackOblique.eot?#iefix") format("embedded-opentype"), url("/Content/Fonts/avenir/AvenirLTStd-BlackOblique.woff") format("woff");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'ChunkFiveRegular';
  src: url("/Content/Fonts/Chunkfive-webfont.eot");
  src: local("☺"), url("/Content/Fonts/Chunkfive-webfont.woff") format("woff"), url("/Content/Fonts/Chunkfive-webfont.ttf") format("truetype"), url("/Content/Fonts/Chunkfive-webfont.svg#webfontb5K2fJwj") format("svg");
  font-weight: normal;
  font-style: normal;
}
